#!/bin/sh
cd /home/qmth/project/jkserver
kill -9 `cat jkserver.pid`
echo "" > jkserver.log
nohup java -Xmx1024m -Xms512m -XX:MaxPermSize=128m -XX:PermSize=128m -jar jkserver.jar >/dev/null 2>&1 &
echo $! > jkserver.pid
